<?php
$servername = "localhost";
$username = "sharhine_adds";
$password = "@mashaAllah1";
$database = "sharhine_sharhinwasanni";

// Create connection
$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
